package com.jkcredit.invoice.service.lowerservice.vo;

/**
 * 无车备案查询
 * @author mumuxigua
 */
public class NoCarQueryVo {
    /**
     * 企业编号
     */
    private String companyNum;

    /**
     * 车牌号
     */
    private String plateNum;

    /**
     * 车牌颜色
     */
    private Integer plateColor;
    /**
     * 备案来源
     */
    private String waybillSource;


    public String getCompanyNum() {
        return companyNum;
    }

    public void setCompanyNum(String companyNum) {
        this.companyNum = companyNum;
    }

    public String getPlateNum() {
        return plateNum;
    }

    public void setPlateNum(String plateNum) {
        this.plateNum = plateNum;
    }

    public Integer getPlateColor() {
        return plateColor;
    }

    public void setPlateColor(Integer plateColor) {
        this.plateColor = plateColor;
    }

    public String getWaybillSource() {
        return waybillSource;
    }

    public void setWaybillSource(String waybillSource) {
        this.waybillSource = waybillSource;
    }

    @Override
    public String toString() {
        return "NoCarQueryVo{" +
                "companyNum='" + companyNum + '\'' +
                ", plateNum='" + plateNum + '\'' +
                ", plateColor=" + plateColor +
                ", waybillSource='" + waybillSource + '\'' +
                '}';
    }
}
